V-Ray NEXT for Maya (Commercial)

V-Ray NEXT for Maya (Commercial)

  • $1,850.00
  • (incl. GST)


Production-proven CPU & GPU rendering for animation and visual effects for film, television and virtual reality. V-Ray for Maya
brings faster rendering, more responsive look development and added realism to high-end VFX and animation projects.

Chaos Group’s V-Ray won a sci-tech Academy Award in 2017 for its role in bringing realistic CGI to the big screen.

  • Adaptive Dome Light. Faster, cleaner and more accurate image-based environment lighting based on V-Ray Scene Intelligence.
    Faster IPR. Redesigned IPR for faster feedback and continuous updates.
    AI denoiser in Viewport IPR. The NVIDIA AI denoiser is now available for interactive rendering with V-Ray IPR in the viewport.
    Debug shading/Isolate selected. Quickly isolate selected textures and materials to help debug large shading networks in IPR.
    Playblasts with Viewport IPR. Create high-quality previz and animation tests via Playblasts with Viewport IPR.
    2x faster GPU rendering. Fast new GPU rendering architecture that now supports more high-end production features.
    GPU Volume Rendering. V-Ray GPU now supports blazing fast rendering of volumetric effects like smoke, fire and fog.

  • Systems Requirements

    Windows

    Please make sure that your system fulfills these requirements before installing V-Ray. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Maya. 

    Processor

    Intel® Pentium ® IV or compatible processor with SSE3 support.

    RAM

    4 GB RAM and 4 GB swap minimum – recommended 8 GB or more RAM, 8 GB or more swap file

    USB Port Required for hardware lock, preferably USB 2.0
    TCP/IP Only IPv4 is supported. IPv6 is currently not supported

     

    The following table shows the versions of Autodesk Maya and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Maya.

    Version of Maya Supported Operating System
    Maya 2015 x64 Windows ® 7 SP1, Windows ® 8, and Windows ® 8.1 Professional
    Maya 2016 x64 Windows ® 7 SP1, Windows ® 8.1 Professional, and  Windows ® 10 Professional
    Maya 2017 x64 Windows ® 7 SP1 and Windows ® 10 Professional
    Maya 2018 x64 Windows ® 7 SP1 and Windows ® 10 Professional

     

    Linux

    Please make sure that your system fulfills these requirements before installing V-Ray. 

    Processor

    Intel ® Pentium ® IV or compatible processor with SSE3 support.

    RAM

    4 GB RAM and 4 GB swap minimum – recommended 8 GB or more RAM, 8 GB or more swap file

    USB Port Required for hardware lock, preferably USB 2.0
    TCP/IP Only IPv4 is supported. IPv6 is currently not supported

     

    The following table shows the versions of Autodesk Maya and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Maya.

    Version of Maya Supported Operating System
    Maya 2015 x64 Red Hat ® Enterprise Linux® 6.2 WS,  Fedora™ 14, or CentOS 6.2
    Maya 2016 x64 Red Hat ® Enterprise Linux® 6.5 WS, or CentOS 6.5
    Maya 2017 x64 Red Hat ® Enterprise Linux® 6.5 and 7.2 WS, or CentOS 6.5 and 7.2
    Maya 2018 x64 Red Hat ® Enterprise Linux® 6.5 and 7.2 WS, or CentOS 6.5 and 7.2

     

    Mac OS X 

    Please make sure that your system fulfills these requirements before installing V-Ray. 

    Processor

    Intel ® Pentium ® IV or compatible processor with SSE3 support.

    RAM

    4 GB RAM and 4 GB swap minimum – recommended 8 GB or more RAM, 8 GB or more swap file

    USB Port Required for hardware lock, preferably USB 2.0
    TCP/IP Only IPv4 is supported. IPv6 is currently not supported

     

     

    The following table shows the versions of Autodesk Maya and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Maya. 

    Version of Maya

    Supported Operating Systems

    Maya 2015 x64 Apple® Mac OS® X 10.13, 10.12, 10.8.5 and 10.9.x
    Maya 2016 x64 Apple ® Mac OS ® X 10.13, 10.12, 10.9.5, 10.10.x, and 10.11.3
    Maya 2017 x64 Apple ® Mac OS ® X 10.13, 10.12, 10.10.5 and 10.11.x
    Maya 2018 x64  Apple ® Mac OS ® X 10.13, 10.12, 10.10.5 and 10.11.x

     

    *Check also the Maya system requirements page: http://knowledge.autodesk.com/support/maya/troubleshooting/caas/sfdcarticles/sfdcarticles/System-requirements-for-Autodesk-Maya.html